
Showroom Mobile Banking - Bug #13924

IB - leftMenu.json remove childRoute for menu selected

05 July 2022 10:07 AM - chok yee fan

Status: Closed Start date: 05 July 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Issue

---------

route url belong to parent have to put in childRoute, menu will selected

Expected

---------

No need childRoute, menu will selected

History

#1 - 12 July 2022 09:28 AM - Wong Mun Fung

- Status changed from New to Resolved

- Assignee changed from Wong Mun Fung to Hoo Dextor

r217896 | wongmf | 2022-07-08 14:58:16 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/layout/ant-design-side-layout/ant-de

sign-side-layout-routing.module.ts

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/shared/sl-ant-side-layout/sl-ant-men

u-list-item/sl-ant-menu-item.component.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/assets/data/leftMenu.json

M

/Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/web-showroom/src/app/shared/sl-ant-side-layout/sl-ant-men

u-list-item/sl-ant-menu-item.component.html

mun fung : Bug #13924 IB - leftMenu.json remove childRoute for menu selected

----------------------------------------------------------------------------

#2 - 13 July 2022 02:36 PM - Wee Meng Soh

- Status changed from Resolved to Pending SIT 

#3 - 13 July 2022 03:40 PM - chok yee fan

- Status changed from Pending SIT  to Feedback
https://dev.silverlakemobility.com/redmine/issues/13924


- Assignee changed from Hoo Dextor to Wong Mun Fung

after deploy, card management unable to click

https://dev.silverlakemobility.com/2web/apps/web-showroom/

#4 - 18 July 2022 10:16 AM - chok yee fan

- Status changed from Feedback to Closed

- Assignee changed from Wong Mun Fung to Hoo Dextor

tested is working fine
